ユーザーサポート

インストール・アップデートの問題が発生している方へ

下記のような場合、コミPo! の最新版のインストーラを使用することでコミPo! が動作するようになる可能性があります。

  • インストール時に「このOSには対応していない」というエラーが出てインストールできない
  • コミPo! アップデートでオンラインアップデートを行っても失敗してしまう
  • 最新版ではないのにコミPo! アップデートで「お使いのコミPo! は最新版です」と表示されてしまう
  • 最新版にアップデートしたのに「アップデートがあります」と繰り返し表示されてしまう

※ アップデートの問題がある場合はインストールプログラムのダウンロードの前に「最新版へ強制アップデート」をお試しください。コミPo! のメニューバーにある「ヘルプ」の中にあります。

help_update

下記のフォームに必要事項を入力してください。コミPo! 基本ソフトウェアまたはコミPo! スターターパックの最新版のインストールプログラムをメールでご案内させていただきます。

なお、本フォームは自動返信対応ですので、こちらに入力された個別のお問い合わせには対応いたしかねます。認証がエラーになるなどのお問い合わせははお問合せフォームよりお願いいたします。

※ 全ての項目が必須項目です。

お名前
メールアドレス
メールアドレス
(確認のため同じアドレスを入力)
発生している問題
コミPo! のライセンスキー
 お持ちのコミPo! の種類
 ご利用のWindowsの種類